# Copyright cybint-linux
# Copying and distribution of this file, with or without modification, are
# permitted in any medium without royalty provided the copyright notice and
# this notice are preserved. This file is offered as-is, without any warranty.
---
include:
  - https://gitlab.com/cybint-linux/pipeline/-/raw/master/cybint.yml

